body{ padding:0px; margin:0px; font-size:12px; color:#999; background: url(../images/topbg.jpg) repeat-x #fff;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#999;}
a:hover{ text-decoration: none; color:#f2ad08;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#fff; font-weight:bold; text-align:center;border-bottom:1px dotted #fff; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */

.top{ width:980px; height:80px; margin:0px auto; padding:0px; background:url(../images/nav.jpg) no-repeat top right;}
.top .logo{ max-width:400px; max-height:70px;padding:8px 0 0 0px; margin:0px; float:left; overflow:hidden;}


/* 搜索栏 */
.search{width:181px; height:32px; margin:0px; padding:0; margin-left:65px; }
.search input { line-height: 25px; margin: 0px;height: 25px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:132px; height:25px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:49px;height:25px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */

.menu{ width:560px; height:28px; line-height:28px; margin:0px auto;overflow:hidden; margin-top:25px; float:right; background:#131313; font-family:"微软雅黑"; color:#fff;}
.menu ul{width:560px;height:28px; list-style:none;margin:0px auto;padding:0px; font-size:12px;}
.menu ul li {width:80px;height:28px;display:block;line-height:28px;margin:0px; float:left;}
.menu ul li.current{width:80px;height:28px; line-height:28px; background:#f2ad08;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:80px;height:28px;display:block; line-height:28px;overflow:hidden;}
.menu ul li a:hover{width:80px;height:28px; line-height:28px; background:#f2ad08;color:#fff;}


/* banner */
.banner{ width:980px; height:230px; margin:0px auto; padding:0; margin-top:2px;}
.fang{width:83px; height:14px; margin:0px auto; padding:0;}
.fang ul{ margin:0; padding:0;}
.fang ul li{width:9px; height:14px; line-height:14px;float:left; margin-left:8px; background:url(../images/fang2.jpg) no-repeat center;}
.fang ul li.current{width:9px; line-height:14px;height:14px; float:left; margin-left:8px; background:url(../images/fang.jpg) no-repeat center;}


/* 首页主体定义 */
.mainbg{ width:100%; height:auto; margin:0px;padding:0px; background: url(../images/mainbg.jpg) no-repeat top center #f2ad08; overflow:hidden;}
.main{width:980px; height:auto; margin:0px auto; padding:0;}
.main2bg{ width:100%; height:auto; margin:0px;padding:0px; background: url(../images/main2.jpg) no-repeat top center #f2ad08; overflow:hidden;}
.main2{width:980px; height:auto; margin:0px auto; padding:0; margin-top:73px; color:#4e3701; padding-bottom:30px;}
.main2 a{ color:#4e3701;}
.main2 a:hover{ color:#000;}


/* 内页分类 */
.fltitle{width:275px; height:53px; margin:0; padding:0; background:url(../images/fltitle.jpg) no-repeat;}
.prolist{width:262px; height:auto; margin:0; padding:0;float:left; padding-bottom:13px; }
.listcontent{height:auto; margin:0px auto; padding:0px ;background:#f8f8f8; padding-bottom:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px 12px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 25px; line-height: 25px;display:block; text-decoration:none; background:url(../images/yiji.png) no-repeat 12px 8px; margin:0px; padding-left:30px;overflow:hidden; border-bottom:1px dashed #ccc; }
.listcontent ul li a:hover{padding-left:30px; color:#966a00;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block; margin:0px; background:#f1f1f1;}
.listcontent ul li ul li a{ background:url(../images/erji.png) no-repeat 20px 5px;text-align:left;height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:40px; }
.listcontent ul li ul li a:hover{padding-left:40px;}



/* 首页左侧联系层 */
.icontact{width:275px; height:auto; margin:0; padding:0; float:right; margin-top:66px; color:#333; font-family:Verdana, Geneva, sans-serif;}
.ccontent{height:auto; margin:0px auto; padding:0px 20px; margin-top:25px; overflow:hidden;line-height:24px; background:url(../images/map.jpg) no-repeat right bottom; padding-bottom:8px;}
.ccontent p{line-height:21px; margin:0; padding:0;}
.ccontent a{ color:#333;}

.ncontact{width:275px; height:auto; margin:25px 0; padding:0; }
.searchbg{width:275px; height:56px; margin:0; padding:0; background:url(../images/searchbg.jpg) no-repeat; padding-top:15px;}
.nccontent{height:auto; margin:0px auto; padding:0px 20px;overflow:hidden;line-height:24px; background:url(../images/map.jpg) no-repeat right bottom #f8f8f8; padding-bottom:5px;}
.nccontent p{line-height:21px; margin:0; padding:0;}
.nccontent a{ color:#333;}

/* 首页新闻 */
.inews{width:655px; height:auto; margin:0; padding:0; margin-top:80px; float:left;margin-bottom:47px;}
.newscontent{margin:0 auto; padding:0px;margin-top:10px;}
.newscontent ul{width:655px;margin:0 auto;padding:0px;text-align:left; }
.newscontent li{width:200px;line-height:27px; height:27px;overflow:hidden; float:left; }
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:15px;float:left; text-align:left;}

.nnews{margin:0px ; padding:0px; font-family:Verdana, Geneva, sans-serif }
.nnews ul{margin:0;padding:0px;text-align:left;}
.nnews li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #fff;}
.nnews li a{background:url(../images/erji.png) no-repeat 7px 12px;padding-left:20px;float:left; text-align:left;}
.nnews li span{text-align:right; float:right; color:#8a6100; }

/* 首页简介 */
.iabout{ width:655px; height: auto; margin:0 auto;  padding:0px; padding-top:3px;line-height:23px;border-bottom:1px dashed #999; padding-bottom:14px; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; margin-top:2px; }
.iabout a{color:#f2ad08;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#4e3701;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.content .submit{ background:#865f00; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.content .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */  /* 首页分类 */
.iproduct{width:960px;height:auto; margin:0 auto;padding:0;}
.iprolist{ width:450px; height:24px; line-height:24px; margin:0; padding:0; float:right; margin-right:92px; margin-bottom:12px; overflow:hidden;}
.iprolist ul{ margin:0; padding:0;}
.iprolist ul li{ margin:0; padding:0; width:auto; float:right; margin-left:13px; }
.iprolist ul li a{ color:#4e3700;line-height:24px; background:url(../images/dian.jpg) no-repeat left;padding-left:10px;}
.iprolist ul li a:hover{ color:#000;}

*html .iprolist{ width:450px; height:24px; line-height:24px; margin:0; padding:0; float:right; margin-right:46px; margin-bottom:12px; overflow:hidden;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:158px; height:138px;text-align:center; float:left; margin:0 20px 0 0px; background:url(../images/cpbg.jpg) no-repeat;}
#probox dt{ margin:0 auto; padding:0;width:150px; height:100px; overflow:hidden; margin-top:4px;}
#probox dt img{ margin:0; padding:0;width:150px;height:100px; overflow:hidden; }
#probox dd{ color:#fff;width:150px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}
#probox dd a{ color:#fff}
#probox dd a:hover{ color:#ccc; text-decoration:none}

.desc{ width:640px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #fff;}
.product{ width:650px; height:auto; margin:0px auto; padding:0;}

/**产品列表**/
#probox2{ margin:0px auto; padding:0px; font-size:12px; height:auto; }
#probox2 dl { margin:0; width:158px; height:138px;text-align:center; float:left; margin:0 4px 6px 3px; background:url(../images/cpbg.jpg) no-repeat;}
#probox2 dt{ margin:0 auto; padding:0;width:150px; height:100px; overflow:hidden; margin-top:4px;}
#probox2 dt img{ margin:0; padding:0;width:150px;height:100px; overflow:hidden; }
#probox2 dd{ color:#fff;width:150px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}
#probox2 dd a{ color:#fff}
#probox2 dd a:hover{ color:#ccc;text-decoration:none}

/* foot */
.footbg{width:100%;height:90px; margin:0; padding:0; background:#131313;}
.foot{width:1000px; height:90px; margin:0px auto; padding:0; text-align:center;}

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:14px;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; }



/* 内页公共定义 */
.left{ width:665px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; padding-bottom:25px;}
.right{width:275px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; }
.rbottom{width:275px; height:15px; margin:0; padding:0; background:url(../images/rbottom.jpg) no-repeat;}


/* 内页右侧公司简介 */
.content{ width:643px; height:auto; margin:0 auto; line-height:26px; margin-bottom:30px; }


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 24px; font-family:"微软雅黑"; border-bottom:1px dashed #fff; margin-top:25px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:12px}
.link_tgb .t1 {color:#960804; cursor:pointer}
.link_tgb .t2 {color:#4e3700; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links {  width:960px; margin:0px auto; padding:8px 10px; margin-bottom:5px; color:#4e3700; }
.links a {padding:0 5px; line-height:21px; color:#4e3700;}
.links .hidden { display:none;}

/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding-top:10px;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px; margin-bottom:25px;}
.page a{background: #865f00; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #f7f7f7; width:665px; float:left; padding:0px; margin:10px auto; overflow:hidden;}
.sitemap span{ width:70px; height:25px; background:#865f00; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:644px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0;}
.tags{width:645px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:29px; line-height:29px; text-align:left; padding-left:35px;color:#333; background:url(../images/title.jpg) no-repeat; margin-bottom:5px;}


